Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 84195 - Validation should be applied on user input
Validation should be applied on user input
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
5.x
All All
: P2 (vote)
: TBD
Assigned To: bhate
issues@xml
http://xdesign-tools.czech.sun.com/us...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 10:28 UTC by Jiri Kopsa
Modified: 2006-09-19 09:16 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kopsa 2006-09-05 10:28:16 UTC
http://xdesign-tools.czech.sun.com/usability/jse/jse9-coke-endToEnd/report.html#XSDValidation

This applies to dialogs, tree nodes in edit mode, properties and design view.
Comment 1 bhate 2006-09-13 19:23:10 UTC
We are making sure that user enters valid NCName.
However the uniqueness is addressed under 84830.
Marking this bug fixed wrt valid NCNames.
Comment 2 Jiri Kopsa 2006-09-19 09:16:06 UTC
Verified, works as expected.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo